if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/bin ; rm -rf mucommander )
( cd usr/bin ; ln -sf ../../opt/mucommander/mucommander.sh mucommander )
